/**
 * ./src/classes/pve-live.ts
 * penguins-eggs v.10.0.0 / ecmascript 2020
 * author: Piero Proietti
 * email: piero.proietti@gmail.com
 * license: MIT
 */
import Systemctl from './systemctl.js';
export default class PveLive {
    systemctl: Systemctl;
    constructor();
    create(root?: string): void;
    disable(): void;
    enable(): void;
    start(): void;
    stop(): void;
}
